### Method

# Gdk DmabufTextureBuilderset_update_texture

since: 4.14

#### Declaration [src]

    void
    gdk_dmabuf_texture_builder_set_update_texture (
      GdkDmabufTextureBuilder* self,
      GdkTexture* texture
    )

#### Description [src]

Sets the texture to be updated by this texture. See `gdk_dmabuf_texture_builder_set_update_region()` for an explanation.

Available since: 4.14

Sets property | `Gdk.DmabufTextureBuilder:update-texture`

#### Parameters

`texture`

  Type: `GdkTexture`

  The texture to update.

  The argument can be `NULL`.
  The data is owned by the caller of the method.